Status: Closed Start date: 2010-09-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description
STAGE4

00000AID000000000000O00G
gooooooooo

goooo

0000000000
000000000000000000000000000000n0O
00000000000000000a0na0no0na00nanD
AI0000000000000R00000000a0nannanna
0000000000000000D00000o00o0na0nanDan
000000000000000

00o00ooooobooo

0000000000
0000000000000000000000aono
000000D000no0nooonoonnaono
0ail00DO0DODDODOODDODG

STAGE5

0000000000000000000
0000000000000000D00DoDoo0o0na00a00a00g
00ooooo

0000000000
0000000000Do0Do0DonDnonoOno0DOBOSS

STAGE®6

00000000000000000000000000o00000a0000
0000000000000000000000D00D00D000o000D
00oo0oooooooo

0000000000
0000000000000000000000D000on0an
0000000000000000000000
00o00ooboobooboooa

0000000000000

00ooooooo

000000000000000

000000000000
0000000000000000000000D000o0Da
0000000000000000
0000000000000000000000
0000000000000000000000D00000000
00000000000000000000
000000000000000000000n00n00na0nan0an
00000000000000o0DoD

gooooooooo

2025-04-20 1/3




0000000000000000D
0000000000000000D00000D
00000000a00oon
0:00000000000000D000n0nononaonan
000000000000000000000000000na0nan0an
0000000000000000Do0

00000000ooo

000000000000000

0000000000000000

00o00oobooooo

Boss<U000000>

0000000000
0000000000000000D00D0n00000na0nan0an
000000000000000AI0000000
000000o00o0booboobonoonooD

STAGE7

0000000000000000000000000000AI0000000000000
00000000o00o0no00o0Do0DO0DAIDOODOCD

0000000

00000oooo
000000000AI00D00000D00000000A0
0000000

0000000000000
00000000000o0Dono

00oooooo

000000000000

0000000000000
0000000000000

0000000000

00ooo

00000000000000000o0
0000000000000000000000
0000000000000000
000000000000
0000000000000000000
000000000000000
0000000000000000000000000000D
0000000000000000000000000
000000000000
00000000000000
00000o00oo0ooDoononDonDoonD

Ending
0000000000000

00000000000000
0000000000
0000000000000
00000000000000oono
00000000000000
0000000000bo0oooo
0000000
000000000000000000
0000000000000000
000000000000000000
00000000000000000000
0000000000000000D000oDD
00000000ooo
0000000000000000
0000000000000000000000O
0000000000000000Do00onDoD
0000000
00000000o0booooo

2025-04-20

2/3




0000000000000000o
00000000000
0000000000000
0000000000
000000o0ooo
000000000000000
00000o00ooboobonoonoo

00000000o0boooooooD

00oooo
gopoooo

qoo000oooooooooo
Ending..

aooooo
doooooooooooooooooo

History

#1 - 2010-09-26 13:51 - Felix Schéfer
- % Done changed from 50 to 0

Please use the demo redmine for testing.

#2 - 2010-09-26 13:51 - Felix Schéfer
- Status changed from New to Closed

- Resolution set to Invalid
